[strings]
; %s is the name of the program (e.g., "Mullvad Browser", "Mullvad Browser Alpha").
welcome_title=Velkommen til %s-installasjonsprogrammet
; %s is the name of the program (e.g., "Mullvad Browser").
mb_intro=%s er en personvernfokusert nettleser som er designet for å minimere sporing og fingeravtrykk.
installation_type=Installasjonstype
; A type of installation
standard=Standard
; A type of installation: it replaces "standard" when the program is already installed.
update_current=Oppdater nåværende installasjon
; Another type of installation
advanced=Avansert
; This is used for the button in the welcome page. & denotes the access key.
update_button=&Oppdater
; This is the title of an installer page
advanced_setup=Avansert installasjon
; Option in the advanced setup page (label for a checkbox)
desktop_shortcut=Legg til skrivebordsikon
; Option in the advanced menu page (label for a checkbox)
standalone_installation=Frittstående installasjon
; Description of the above option; %s is the name of the program, like "Mullvad Browser"
standalone_description=Velg den frittstående installasjonen om du vil installere %s i sin egen dedikerte mappe, uten å legge den til Startmenyen og i programlisten.

